html {
  margin: 0 !important;
  padding: 0 !important;
  scroll-behavior: smooth;
}

.body {
  position: relative;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  line-height: 1.7;
}

/* .page01::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-image: url('../img/bg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    will-change: transform;
} */

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

.wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
}

.heading {
  position: relative;
  width: 100%;
  max-width: 1200px;
  padding: 100px min(15%, 180px);
  box-sizing: border-box;
}

a {
  display: inline-block;
}

a:hover {
  opacity: 0.8;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

address {
  font-style: normal;
}

@media screen and (max-width: 960px) {
  .sp {
    display: block !important;
  }

  .pc {
    display: none !important;
  }

  .heading {
    max-width: 480px;
    padding: 80px min(5.333%, 20px);
  }
}

/* header */
.header01 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  transition:
    background-color 0.3s,
    padding 0.3s;
}

.header01.is-scrolled {
  position: fixed;
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.nav01 {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 70px;
  padding: 0 0 0 20px;
  background: rgba(255, 255, 255, 0);
  box-sizing: border-box;
}

.header-logo {
  text-decoration: none;
  width: min(12.5vw, 150px);
  margin: 0;
}

.header-left,
.header-right {
  display: flex;
  align-items: center;
  height: 70px;
}

.header-ul {
  display: flex;
  align-items: center;
  line-height: 1;
}

.header-li {
  margin: 0 min(1.667vw, 20px) 0 0;
}

.header-text1 {
  text-decoration: none;
  color: #ffffff;
  font-size: 13px;
  font-weight: 700;
  margin: 0;
}

.header-text1:hover {
  text-decoration: none;
  color: #57994e;
}

.header01.is-scrolled .header-text1 {
  color: #000000;
}

.header-btn1 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  width: min(15vw, 180px);
  height: 50px;
  margin: 0 0 0 min(2.5vw, 30px);
  background: #57994e 0% 0% no-repeat padding-box;
  border-radius: 10px;
  font-weight: 700;
  font-size: 16px;
  color: #ffffff;
}

.header-btn2 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: min(15vw, 180px);
  text-decoration: none;
  background: #edf4ec 0% 0% no-repeat padding-box;
  border-radius: 10px;
  text-align: center;
  color: #57994e;
  font-size: min(1.75vw, 21px);
  font-weight: 700;
  text-decoration: none;
  height: 50px;
  line-height: 0.8;
}

.header-btn2 ._small {
  white-space: nowrap;
  text-align: center;
  font-size: min(0.833vw, 10px);
  color: #333333;
  margin: -8px 0 0 0;
}

@media screen and (max-width: 960px) {
  .header01 {
    width: 100%;
    border-radius: 0;
    box-shadow: none;
    top: 0;
  }

  .nav01 {
    width: 100%;
    height: 50px;
    padding: 0;
    border-radius: 0;
    margin: 0;
  }

  .header-left {
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: 50px;
    padding: 0 10px;
    box-sizing: border-box;
  }

  .header-logo {
    width: min(26.667vw, 100px);
    margin: 0;
    position: relative;
    z-index: 1001;
    transition: opacity 0.2s ease-in-out;
    /* display: none;
        opacity: 0; */
  }

  .header-logo.visible {
    display: block;
    opacity: 1;
  }

  /* ハンバーガーモーダル */
  .header-text1 {
    font-size: 16px;
    /* padding: 0 20px; */
    margin: 0;
    display: flex;
    font-weight: 700;
    justify-content: space-between;
    box-sizing: border-box;
    color: #333;
  }

  .header-icon1 {
    width: 10px;
    margin: 0 5px 0 0;
  }

  .header-icon2 {
    width: 30px;
  }

  .header-modal {
    position: fixed;
    top: 50px;
    right: -100%;
    width: 100%;
    height: 100vh;
    background: #fff;
    transition: right 0.3s ease-in-out;
    z-index: 1000;
    overflow-y: auto;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    /* box-shadow: 0px 1px 6px #00000029; */
  }

  .header-modal.is-active {
    right: 0;
    display: flex;
  }

  .header-ul {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .header-ul2 {
    width: 100%;
    padding: 20px 0;
  }

  .header-img1 {
    margin: 0 15px 0 0;
    padding: 20px 0 0 0;
  }

  .header-li {
    width: 100%;
    border-bottom: 1px solid #f2f2f2;
    padding: 20px 0;
    margin: 0;
    border-right: none;
  }

  .header-li._last {
    border-bottom: none;
  }
  /* ハンバーガーボタン */
  .ham-btn {
    width: 50px;
    height: 50px;
    border: none;
    background: #57994e 0% 0% no-repeat padding-box;
    position: relative;
    cursor: pointer;
    z-index: 1001;
    margin: 0;
  }
  .ham-btn span {
    position: absolute;
    height: 2px;
    background: #fff;
    border-radius: 2px;
    transition: all 0.3s ease;
  }

  .ham-btn span:nth-of-type(1) {
    width: 30px;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
  }

  .ham-btn span:nth-of-type(2) {
    width: 30px;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
  }

  .ham-btn.is-active span:nth-of-type(1),
  .ham-btn.is-active span:nth-of-type(2) {
    width: 30px;
    left: 10px;
    top: 25px;
    transform: rotate(45deg);
    transform-origin: center;
  }

  .ham-btn.is-active span:nth-of-type(2) {
    transform: rotate(-45deg);
  }

  body.no-scroll {
    overflow: hidden;
  }
}
/* 共通 スクロール位置 見出し */
#works,
#news,
#recruit,
#contribution,
#company,
#contact {
  scroll-margin-top: 70px;
}

.common-h2 {
  letter-spacing: 0.26px;
  font-size: 16px;
  font-weight: 700;
  margin: 0 0 10px 0;
  text-decoration: none;
  position: relative;
}

.common-h2-en {
  font-family: "Jost";
  color: #cba373;
  font-size: 68px;
  color: #57994e;
  font-weight: 700;
  margin: 0 0 40px 0;
  text-decoration: none;
  line-height: 1;
}

.common-h2._wh {
  color: #fff;
}

.common-h2-en._wh {
  color: #fff;
}

.common-h3 {
  letter-spacing: 0.78px;
  font-size: 28px;
  font-weight: 700;
  color: #57994e;
  margin: 0 0 20px 0;
}

.common-text1 {
  font-size: 16px;
  color: #333333;
  margin: 0;
  text-decoration: none;
}

.common-text1._center {
  text-align: center;
}

.common-text1._bold {
  font-weight: 700;
}

.common-text1._large {
  font-size: 18px;
}

.common-text1._wh {
  color: #ffffff;
}

@media screen and (max-width: 960px) {
  #works,
  #news,
  #recruit,
  #contribution,
  #company,
  #contact {
    scroll-margin-top: 50px;
  }

  .common-h2-en {
    font-size: 50px;
  }
}

/* 共通 ボタン */
.btn-wrapper1 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1rem;
  margin: 20px 0 0 0;
}

.btn-wrapper1._nomargin {
  margin: 0;
}

.btn-more1 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  box-shadow: none;
  border: none;
  transition:
    transform 0.3s ease,
    box-shadow 0.3s ease;
  max-width: 210px;
  width: 100%;
  box-sizing: border-box;
  font-size: 16px;
  color: #ffffff;
  font-weight: 700;
  background: #57994e 0% 0% no-repeat padding-box;
  border-radius: 10px;
  cursor: pointer;
  padding: 13px 0;
}

.btn-more1:hover {
  transform: translateY(-3px);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  opacity: 0.9;
}

.btn-more1._wh {
  background: #ffffff 0% 0% no-repeat padding-box;
  color: #57994e;
}

@media screen and (max-width: 960px) {
}

/* 共通 index single archive 404 */
._minheight {
  min-height: 56vh;
}
.non-text {
  text-align: center;
  font-size: 16px;
  margin: 0;
}

._error {
  overflow-wrap: anywhere;
}

@media screen and (max-width: 960px) {
  ._minheight {
    min-height: 62vh;
  }
}

/* カテゴリー タグ */
.cat-ul {
  display: flex;
  flex-wrap: wrap;
  gap: 0.4rem;
  align-items: stretch;
  margin: 0 0 5px 0;
}

.tag-cat-link {
  padding: 3px 10px;
  box-sizing: border-box;
  background: #57994e 0% 0% no-repeat padding-box;
  border-radius: 15px;
}

.cat-link,
.tag-cat-link {
  font-weight: 700;
  text-decoration: none;
  letter-spacing: 1.12px;
}

.cat-link {
  font-size: 16px;
  color: #57994e;
}

.tag-cat-link {
  font-size: 14px;
  color: #ffffff;
}

.cat-wrapper {
  margin: 0 0 20px 0;
}

@media screen and (max-width: 960px) {
  .tag-cat-link {
    font-size: 13px;
  }

  .cat-link {
    font-size: 12px;
  }
}

/* fv */
.fv {
  position: relative;
  background: #ffffff 0% 0% no-repeat padding-box;
  margin: -1px 0 0 0;
}

.fv-movie,
.video-wrapper {
  width: 100%;
}

.fv-title-block {
  position: absolute;
  left: 10%;
  bottom: 10vw;
}

.fv-h1 {
  font-size: 3.333vw;
  color: #ffffff;
  text-shadow: 0px 0px 5px #000000;
  margin: 0 0 2.833vw 0;
}

.fv-text1 {
  font-size: 1.667vw;
  letter-spacing: 2.2px;
  color: #ffffff;
  text-shadow: 0px 0px 5px #000000;
  margin: 0;
}

@media screen and (max-width: 960px) {
  .fv-h1 {
    font-size: 6.667vw;
    margin: 0 0 2.667vw 0;
  }

  .fv-text1 {
    font-size: 4.267vw;
  }
}

/* movie */
.heading._movie {
  padding-top: 70px;
  padding-bottom: 0;
}

.movie {
  background: #ffffff 0% 0% no-repeat padding-box;
}

.youtube-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.youtube-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 960px) {
  .heading._movie {
    padding-top: 50px;
  }
}

/* about */
.about {
  background: #ffffff 0% 0% no-repeat padding-box;
  background-image: url("../img/about-bg-pc.png");
  background-position: bottom;
  background-size: 100% auto;
  background-repeat: no-repeat;
}

.about-block {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}

.about-h2 {
  font-family: "Jost";
  font-size: 34px;
  font-weight: 700;
  letter-spacing: 1.7px;
  color: #57994e;
  margin: 0 0 20px 0;
}

.about-img2 {
  margin: -40px 0 0 0;
}

@media screen and (max-width: 960px) {
  .about {
    background-image: url("../img/about-bg-sp.png");
  }

  .heading._about {
    padding-top: 40px;
    padding-bottom: 0;
  }

  .about-block {
    grid-template-columns: 1fr;
  }
}

/* strength */
.strength {
  background: #edf4ec 0% 0% no-repeat padding-box;
}

.heading._division-upper {
  padding-bottom: 0;
}

.heading._division-down {
  padding: 0 0 100px 0;
}

.division-block {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
  margin: 0 0 50px 0;
}

.division-block:last-child {
  margin: 0;
}

.strength-h3 {
  font-family: "Jost";
  font-size: 70px;
  font-weight: 500;
  letter-spacing: 1.96px;
  color: #8a9689;
  margin: 0 0 3px 0;
  line-height: 1;
}

@media screen and (max-width: 960px) {
  .heading._division-down {
    padding: 0 min(5.333%, 20px) 80px min(5.333%, 20px);
  }
  .archive-block-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .archive-block {
    padding: min(2.667vw, 10px);
  }

  .division-block {
    grid-template-columns: 1fr;
    gap: 1rem;
  }

  .strength-h3 {
    font-size: 58px;
  }
}

/* common archive */
.archive-area {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1rem;
}

.archive-block {
  margin: 0 0 20px 0;
}

.archive-img-wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
  aspect-ratio: 93/60;
  border-radius: 10px;
}

.archive-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  transform-origin: center center;
  transform: scale(1.05);
  transition: transform 0.3s ease;
}

@media screen and (max-width: 960px) {
  .archive-area {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}

/* works */
.works-text1 {
  font-size: 20px;
  font-weight: 700;
  color: #333333;
  margin: 0 0 40px 0;
}

@media screen and (max-width: 960px) {
}

/* news */
.news {
  background: #edf4ec 0% 0% no-repeat padding-box;
}

@media screen and (max-width: 960px) {
}

/* greeting */
.greeting-text1 {
  font-size: 16px;
  font-weight: 700;
  color: #333333;
  margin: 30px 0 5px 0;
}

.greeting-text2 {
  font: normal normal bold 22px/28px Noto Sans JP;
  letter-spacing: 0px;
  color: #57994e;
  margin: 0;
}

@media screen and (max-width: 960px) {
}

/* recruit */
.recruit {
  /* background: #EDF4EC 0% 0% no-repeat padding-box; */
}

@media screen and (max-width: 960px) {
}

/* section */
.section {
  background: #ffffff 0% 0% no-repeat padding-box;
}
@media screen and (max-width: 960px) {
}

/* company */
.company {
  background: #ffffff 0% 0% no-repeat padding-box;
}

.company-wrapper {
  background: #edf4ec 0% 0% no-repeat padding-box;
  border-radius: 10px;
  padding: min(3.333vw, 40px);
  box-sizing: border-box;
  margin: 0 0 50px 0;
}

.company-block {
  padding: 20px 0;
  border-bottom: 1px solid #dddddd;
}

.company-text1 {
  font-size: 16px;
  font-weight: 700;
  color: #57994e;
  margin: 0 0 8px 0;
}

@media screen and (max-width: 960px) {
}

/* contact */

.map {
  background: #57994e 0% 0% no-repeat padding-box;
}

@media screen and (max-width: 960px) {
}

/* contact */
.contact {
  background: #57994e 0% 0% no-repeat padding-box;
}

.contact-block {
  margin: 0 0 30px 0;
}

.contact-block._last {
  margin: 0;
}

.contact-text1 {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  margin: 0 0 10px 0;
}

._required {
  font-weight: 400;
  margin: 0 0 0 10px;
  font-size: 16px;
  color: #edf4ec;
  margin: 0 0 0 8px;
}

.privacy-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 20px 0;
}

.privacy-wrapper label {
  display: flex !important;
  align-items: center !important;
}

input.form-control,
select.form-select,
textarea.form-control {
  width: 100%;
  padding: 15px 2%;
  height: 70px;
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #edf4ec;
  border-radius: 5px;
  box-sizing: border-box;
  color: #333;
  font-size: 16px;
}
textarea.form-control {
  height: 240px !important;
}

input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 24px;
  height: 24px;
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #707070;
  position: relative;
  cursor: pointer;
  margin: 0 10px 0 0 !important;
}

input[type="checkbox"]:checked {
  background-color: #3d513b;
}

input[type="checkbox"]:checked::after {
  content: "✔";
  font-size: 14px;
  position: absolute;
  color: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media screen and (max-width: 960px) {
  .contact-text2 {
    text-align: left;
  }
  .contact-tel {
    font-size: min(8.533vw, 32px);
  }
  .contact-tel-img {
    width: min(8vw, 30px);
  }
}

/* validation */
#consent-error {
  position: absolute;
  left: 50%;
  margin-top: 40px;
  transform: translateX(-50%);
  color: #000;
  font-weight: normal;
  font-size: 16px;
}
.validation-block {
  color: #fff;
}
.has-error .validation-block {
  text-align: left;
  color: #d30001;
}

#email-error {
  color: red;
  font-size: 14px;
  margin-top: 5px;
  display: none;
}

/* bootstrap */
button.btn-success {
  cursor: pointer;
}
.btn {
  font-size: 15px;
  font-weight: 400;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding: 8px 20px;
}
.btn01 .btn {
  background-color: #009e96;
  width: 120px;
  margin-left: 20px;
  margin-left: 15px;
  color: #fff;
}
.modal-dialog {
  max-width: 600px;
  margin: 150px auto 0;
  width: calc(100% - 40px);
}
.modal-body {
  text-align: center;
}
.modal-footer {
  display: flex;
  justify-content: center;
}
.btn.btn-md {
  padding: 8px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover,
.btn:active,
.btn:focus {
  box-shadow: none !important;
  outline: none !important;
}
.btn-primary {
  background: #3958a7;
  color: #fff;
  border: 2px solid #3958a7;
}
@media screen and (max-width: 960px) {
}

/* footer */
.footer {
  background: #3d513b 0% 0% no-repeat padding-box;
}

.heading._footer {
  padding: 30px min(15%, 180px);
}

.footer-text1 {
  text-align: center;
  color: #8a9689;
  font-size: 14px;
  margin: 0;
}

.arrow-fixed {
  position: fixed;
  height: auto;
  right: 10px;
  bottom: 10px;
  z-index: 13;
}

.arrow-link {
  width: 50px;
  height: auto;
}

@media screen and (max-width: 960px) {
  .heading._footer {
    padding: 30px min(5.333%, 20px);
  }

  .cta-fixed {
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 13;
    display: flex !important;
    justify-content: center;
    align-items: center;
  }

  .cta-fixed-link1,
  .cta-fixed-link2 {
    width: 50%;
    height: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-decoration: none;
  }

  .cta-fixed-link1 {
    background: #57994e 0% 0% no-repeat padding-box;
    font-size: min(4.8vw, 18px);
    font-weight: 700;
    color: #ffffff;
  }

  .cta-fixed-link2 {
    background: #edf4ec 0% 0% no-repeat padding-box;
    font-weight: 700;
    font-size: min(5.6vw, 21px);
    color: #57994e;
    margin: 0;
  }

  .cta-fixed-link2 ._small {
    width: 100%;
    text-align: center;
    font-size: min(2.933vw, 11px);
    color: #333333;
    margin: -8px 0 0 0;
  }

  .arrow-fixed {
    bottom: 60px;
  }
}

/* page02 common */
.page02 {
  background: #fff;
  padding: 0 !important;
}

.heading._page02 {
  padding: 80px min(15%, 180px);
}

.heading._page02 .cat-wrapper {
  justify-content: start;
}

.fv2 {
  display: flex;
  justify-content: center;
  align-items: end;
  background: #edf4ec 0% 0% no-repeat padding-box;
  height: 288px;
}

.fv2-h1 {
  font-size: 32px;
  font-weight: 700;
  margin: 0;
  color: #000000;
}

.archive-link {
  text-decoration: none;
  padding: 20px 0;
  border-bottom: 1px solid #dddddd;
  display: block;
}

.news-block a {
  width: 100%;
}

@media screen and (max-width: 960px) {
  .heading._page02 {
    padding: 80px min(5.333%, 20px);
  }

  .fv2-h1 {
    font-size: 28px;
  }
}

/* page02 page03 パンくずリスト */
.heading._crumbs {
  padding: 10px min(15%, 180px);
}

#crumbs {
  position: relative;
}

.crumbs {
  display: flex;
  overflow-x: auto;
  white-space: nowrap;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.crumbs::-webkit-scrollbar {
  display: none;
}

.crumbs-link {
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1.44px;
  color: #57994e;
}

.crumbs-separator {
  margin: 0 8px;
  color: #333;
}

.crumbs-current {
  font-size: 16px;
  color: #333;
}

@media screen and (max-width: 960px) {
  .heading._page02 {
    padding: 80px min(5.333%, 20px);
  }

  .heading._crumbs {
    padding: 10px min(5.333%, 20px);
  }
}

/* page02 ページネーション */
.pagenum-wrapper {
  display: flex;
  justify-content: center;
  margin: 40px 0 0 0;
}
.pagenum {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
  gap: 1rem;
}
.pagenum li {
  padding: 0;
  margin: 0;
}
.pagenum li a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 50%;
  text-decoration: none;
  font-size: 16px;
  width: 45px;
  height: 45px;
  background: #edf4ec 0% 0% no-repeat padding-box;
  border-radius: 24px;
  color: #57994e;
}

.pagenum li a:hover,
.pagenum li a.current,
.pagenum li a.active {
  background: #57994e 0% 0% no-repeat padding-box;
  color: #fff;
}

.pagenum li a.current,
.pagenum li a.active {
  cursor: default;
}

@media screen and (max-width: 960px) {
  .pagenum li a {
    width: 40px;
    height: 40px;
  }
}

/* page03 共通 */
.page03 {
  padding: 80px 0 0 0;
}

.fv3 {
  height: 20px;
}

.detail-img1 {
  width: 80%;
  margin: 0 auto 40px auto;
}

.detail h1 {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 3.36px;
  color: #000;
  padding: 0 0 30px 0;
  margin: 0 0 80px 0;
  border-bottom: 2px solid #57994e;
}

.detail-common-area h2,
.common-archive-h2 {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  border-left: 6px solid #57994e;
  padding: 0 0 0 10px;
  margin: 0 0 40px 0;
  color: #000;
}

.detail-common-area img {
  margin: 0 0 20px 0;
}

.detail-common-area h3 {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.48px;
  color: #57994e;
  border-bottom: 1px solid #57994e;
  padding: 0 0 10px 0;
  margin: 0 0 40px 0;
}

.detail-common-area h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 40px 0;
  color: #333;
}
.detail-common-area p {
  font-size: 16px;
  margin: 0 0 30px 0;
  color: #333;
}
.detail-common-area a {
  font-size: 16px;
  color: #57994e;
  font-weight: 700;
  margin: 0 0 40px 0;
}

.detail-common-area ul {
  list-style: none;
  margin: 0 0 20px 0;
  padding: 0;
}
.detail-common-area ul li {
  font-size: 16px;
  color: #000;
  margin: 0 0 10px 0;
  position: relative;
  padding: 0 0 0 18px;
  line-height: 24px;
}
.detail-common-area ul li::before {
  content: "";
  width: 8px;
  height: 8px;
  display: inline-block;
  background-color: #57994e;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 8px;
}

@media screen and (max-width: 960px) {
  .page03 {
    padding: 50px 0 0 0;
  }
}

/* 202602追加 */
.contribution {
  background: #edf4ec 0% 0% no-repeat padding-box;
}
